@charset "utf-8";
/* 微三云产品 · 城市O2O系统 */

.p_banner{display:block;position:relative;overflow:hidden;width:1920px;height:500px;margin-left:-960px;left:50%;overflow:hidden;}
.c_banner{display:block;position:relative;overflow:hidden;width:1920px;height:278px;margin-left:-960px;left:50%;overflow:hidden;margin-top:30px;}

.cityb{display:block;margin-top:60px;}
.cityb h1,.cityc h1,.city_ms h1,.expectation h1{display:block;text-align:center;font-size:26px;color:#f5ac2a;font-weight:bold;}
.cityb img{display:block;margin:45px auto;}
.cityb span{display:block;width:588px;height:2px;background:#dddddd;margin:0 auto;}
.city_ts{display:block;overflow:hidden;margin-top:45px;}
.city_ts p{display:block;text-align:center;font-size:20px;color:#555;margin-top:15px;}

.cityc{display:block;background:#f2f2f2;overflow:hidden;padding:30px 0px;}
.cityc p{display:block;text-align:center;font-size:20px;line-height:40px;color:#f5ac2a;margin-top:30px;}

.city_ms{display:block;overflow:hidden;margin-top:45px;}
.city_ms p{display:block;font-size:20px;line-height:32px;color:#555;text-align:center;margin-top:15px;}
.city_ms img{display:block;margin:45px auto;width:1000px;height:auto;}
.city_ms h2{display:block;font-size:20px;color:#5588dd;line-height:32px;text-align:center;}

.city_cp{display:block;overflow:hidden;background:#f7f7f7;margin-top:45px;}
.city_cp #i1{display:block;background:url(../../images/single/cityo2osy/city_bot1.png) no-repeat;width:32px;height:17px;margin:0 auto;}
.city_cp #i2{display:block;background:url(../../images/single/cityo2osy/city_bot2.png) no-repeat;width:32px;height:17px;margin:0 auto;}
.city_cp h2{display:block;text-align:center;font-size:20px;line-height:34px;color:#555;margin:30px 0px;}
.city_cp h2 b{font-size:20px;color:#f5ac2a;}
.city_ul{display:block;overflow:hidden;width:1200px;margin:0 auto;margin-top:30px;}
.city_ul li{display:block;width:33.33%;float:left;overflow:hidden;padding:10px 10px;box-sizing:border-box;}
.city_ul li a{display:block;overflow:hidden;position:relative;border:solid 2px #f6f6f6;}
.city_ul li.li1 a span{display:block;position:absolute;left:0;bottom:-82px;width:100%;height:74px;background:#f5ac2a;}
.city_ul li.li1 a span i{display:block;text-align:center;font-size:18px;line-height:74px;color:#fff;background:url(../../images/single/productlist/right1.png) no-repeat 50% center;}
.city_ul li.li1 a .pro{display:block;background:#fff;height:290px;overflow:hidden;}
.city_ul li .pro img{display:block;margin:0 auto;margin-top:30px;}
.city_ul li.li1 a .pro h1{display:block;text-align:center;font-size:24px;color:#323232;padding:15px 0px;}
.city_ul li.li1 a .pro p{display:block;color:#666;font-size:16px;padding:0 10px;line-height:28px;}
.city_ul li.li2 .pro{display:block;background:#e5e5e5;height:290px;overflow:hidden;}
.city_ul li.li2 .pro p{display:block;color:#f5ac2a;text-align:center;font-size:20px;line-height:34px;margin-top:25px;}

.city_ul li.li1 a:hover{border:solid 2px #f5ac2a;}
.city_ul li.li1 a:hover span{display:block;bottom:0;transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.city_ul li.li1 a:hover span i{text-indent:-50px;background:url(../../images/single/productlist/right.png) no-repeat 70% center;
	transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
	
.value{display:block;background:url(../../images/single/cityo2osy/city_img4.png) no-repeat;height:310px;padding:35px 0px;overflow:hidden;}
.value h1{display:block;font-size:28px;color:#fff;text-align:center;font-weight:bold;}
.value h1 b{font-size:36px;color:#fff;padding:0 6px;}
.value p{display:block;text-align:center;color:#fff;font-size:20px;line-height:45px;margin-top:40px;}

.expectation{display:block;margin-top:45px;}
.expectation ul{display:block;overflow:hidden;width:1200px;margin:0 auto;margin-top:35px;}
.expectation ul li{display:block;width:33.33%;float:left;padding:10px 10px;box-sizing:border-box;}
.expectation ul li a{display:block;background:#e5e5e5;height:70px;font-size:16px;color:#4473c4;line-height:34px;padding:10px 10px;}


@media screen and (max-width:1370px){
	.p_banner{width:1366px;height:356px;margin-left:-683px;}
	.p_banner img{width:1366px;height:auto;background-size:100%;}
	.cityb h1, .cityc h1, .city_ms h1, .expectation h1{font-size:20px;}
	.cityb{margin-top:40px;}
	.city_ts p{font-size:14px;margin-top:10px;}
	.city_fz img{width:593px;height:auto;}
	.city_ts img{width:740px;height:auto;}
	.cityb span{width:480px;}
	.cityc p{font-size:14px;line-height:32px;margin-top:20px;}
	.cityc{padding:20px 0px;}
	.city_ms p{font-size:14px;line-height:22px;}
	.city_ms{margin-top:30px;}
	.city_ms img{width:800px;}
	.city_ms h2{font-size:16px;line-height:26px;}
	.city_ul{width:960px;}
	.city_ul li .pro img{width:80px;height:80px;margin-top:24px;}
	.city_ul li.li1 a .pro h1{font-size:18px;}
	.city_ul li.li1 a .pro p,.city_ul li.li2 .pro p{font-size:13px;line-height:20px;}
	.city_ul li.li1 a .pro,.city_ul li.li2 .pro{height:220px;}
	.city_ul li.li1 a span{height:58px;}
	.city_ul li.li1 a span i{line-height:58px;font-size:15px;}
	.city_ul li.li1 a:hover span i{background-size:4%;}
	.city_cp h2,.city_cp h2 b{font-size:16px;line-height:28px;}
	.value h1{font-size:20px;}
	.value h1 b{font-size:30px;}
	.value p{font-size:14px;line-height:36px;margin-top:24px;}
	.value{height:240px;padding:20px 0px;background-size:100% 100%;}
	.expectation ul{width:960px;}
	.expectation ul li{padding:5px 5px;}
	.expectation ul li a{height:50px;font-size:13px;line-height:24px;}
	.c_banner{width:1366px;height:198px;margin-left:-683px;}
	.c_banner img{width:1366px;height:auto;}
}